Subject: Adaytum Schedule for October
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 08:56:31 -0700 (PDT)

Tracy,

Have you had a chance to evaluate your resource needs for the month of
October.  Currently, I am showing both Riaz and Hoang reserved for ETS the
first three 
weeks of October.  I am anticipating we will need to focus on the following
items in October:

Upgrade to Contributor V 2.2
Completion of home office model
Completion of administration and consolidation items
Final migration to production
Northern Border
Balance Sheet/Cash Flow

I also wanted to know if you can possibly spare Hoang for two days the week
of 10/8.

Please advise.

Thanks.

Fred Ali
Implementation Manager - Southwest
[email-masked]
817-366-0171